WDCTL(8)

BEZEICHNUNG
wdctl - den Watchdog-Status der Hardware anzeigen

ÜBERSICHT
wdctl [Optionen] [Gerät …]

BESCHREIBUNG
Das Programm zeigt den Watchdog-Status der Hardware an. Das voreingestellte Gerät ist /dev/watchdog. Falls mehr als ein Gerät angegeben wird, dann wird die Ausgabe durch Leerzeilen getrennt.

Beachten Sie, dass die Zahl der verfügbaren Watchdog-Funktionsmerkmale von der Hardware abhängt.

OPTIONEN

-f, --flags Liste
    gibt nur die angegebenen Flags aus.

-F, --noflags
    gibt keine Informationen zu Flags aus.

-I, --noident
    gibt keine Watchdog-Identitätsinformationen aus.

-n, --noheadings
    gibt keine Kopfzeile für die Flags-Tabelle aus.

-o, --output Liste
    definiert die Ausgabespalten, die in der Tabelle der Watchdog-Flags angezeigt werden sollen. Falls kein Argument für die Ausgabe angegeben wird, dann wird ein vorgegebener Spaltensatz verwendet. Mit --help erhalten Sie eine Liste der unterstützten Spalten.

-O, --oneline
    gibt alle gewünschten Informationen in einer Zeile im Format Schlüssel="Wert" aus.

-r, --raw
    verwendet das Rohformat für die Ausgabe.

-s, -settimeout Sekunden
    legt die Watchdog-Zeitüberschreitung in Sekunden fest.

-T, --notimeouts
    gibt keine Watchdog-Zeitüberschreitungen aus.

-x, --flags-only
    ist gleichbedeutend mit -I -T.

-V, --version
    zeigt Versionsinformationen an und beendet das Programm.

-h, --help
    zeigt diese Hilfe an und beendet das Programm.

AUTOREN
Karel Zak (kzak@redhat.com)
Lennart Poettering (lennart@poettering.net)

VERFÜGBARKEIT
Der Befehl wdctl ist Teil des Pakets util-linux, welches aus dem Linux Kernel-Archiv (ftp://ftp.kernel.org/pub/linux/utils/util-linux/). heruntergeladen werden kann.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.